Project

General

Profile

Bug #57695

cephadm: upgrade tests fail with "Upgrade: Paused due to UPGRADE_BAD_TARGET_VERSION: Upgrade: cannot upgrade/downgrade to 18.0.0"

Added by Adam King 2 months ago. Updated 2 months ago.

Status:
Resolved
Priority:
Urgent
Assignee:
Category:
-
Target version:
-
% Done:

0%

Source:
Tags:
Backport:
Regression:
No
Severity:
3 - minor
Reviewed:
Affected Versions:
ceph-qa-suite:
Pull request ID:
Crash signature (v1):
Crash signature (v2):

Description

it looks like this is because we now officially have v18 in main and the test still starts from Octopus (v15.2.0 specifically). That makes it a 3 major version jump so the upgrade is blocked.

History

#1 Updated by Adam King 2 months ago

  • Pull request ID set to 48285

#2 Updated by Adam King 2 months ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF